<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="7dd6e9f8-f252-42c9-bd34-221716095973"  system="http://gbif.org" scope="system"
  xml:lang="en">

<dataset>
      <alternateIdentifier>10.15468/qyvohy</alternateIdentifier>
        <alternateIdentifier>https://ipt.lsa.umich.edu/resource?r=ummz_mollusks</alternateIdentifier>
        <alternateIdentifier>7dd6e9f8-f252-42c9-bd34-221716095973</alternateIdentifier>
    <title>University of Michigan Museum of Zoology, Division of Mollusks</title>
    <creator>
    <individualName>
          <surName>UMMZ Mollusk Data Group</surName>
    </individualName>
<organizationName>UM Museum of Zoology Mollusk Division</organizationName><positionName>Group</positionName><electronicMailAddress>ummz-mollusks-data@umich.edu</electronicMailAddress><onlineUrl>https://lsa.umich.edu/ummz/mollusks.html</onlineUrl>    </creator>
    <metadataProvider>
    <individualName>
<givenName>Admins</givenName>          <surName>LSA IT</surName>
    </individualName>
<organizationName>UM LSA</organizationName><positionName>IT Database Administrator</positionName><electronicMailAddress>lsa-it-infra-ipt-admins@umich.edu</electronicMailAddress>    </metadataProvider>
    <associatedParty>
    <individualName>
<givenName>Admins</givenName>          <surName>LSA IT</surName>
    </individualName>
<electronicMailAddress>lsa-it-infra-ipt-admins@umich.edu</electronicMailAddress>    <role>USER</role>
    </associatedParty>
      <pubDate>
      2022-01-25
      </pubDate>
    <language>ENGLISH</language>
    <abstract>
        <para>The Mollusk Division incorporates approximately 5 million specimens and has long ranked amongst the most important freshwater and land snail collections in North America. Approximately 251,000 cataloged lots including over 406 holotype specimens and more than 1638 paratype lots are preserved as dry shells, ethanol preserved specimens, frozen tissues, lyophilized tissues, fossil material and radular microscope slide mounts. Mollusks from all regions of the planet are represented, with most being from North America, particularly from southeastern and upper mid‐western USA drainages. With the exception of Monoplacophora and Aplacophora, all extant molluscan classes are represented. The collection includes a number of significant subcollections; Bryant Walker Collection (one of the world’s largest private mollusk collections containing over 100,000 lots and about two million specimens), Royal Ontario Museum Collection [outstanding collection of North American (principally Canadian) freshwater and land mollusks], F. C. Baker Wisconsin Freshwater Mollusk Collection (one of the most extensive North American freshwater mollusk collections), Stelfox Sphaeriid Collection (one of the most important reference collections of cosmopolitan freshwater bivalve family Sphaeriidae), and Lyophilized Tahitian Land Snails (about 1600 freeze‐dried tissue samples of a now largely extinct snail family).</para>
    </abstract>
        <keywordSet>
              <keyword>Occurrence</keyword>
              <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Specimen</keyword>
              <keywordThesaurus>GBIF Dataset Subtype Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_subtype.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
              <keyword>Occurrence</keyword>
              <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type_2015-07-10.xml</keywordThesaurus>
        </keywordSet>
      <intellectualRights>
        <para>This work is licensed under a <ulink url="http://creativecommons.org/licenses/by-nc/4.0/legalcode"><citetitle>Creative Commons Attribution Non Commercial (CC-BY-NC) 4.0 License</citetitle></ulink>.</para>
      </intellectualRights>
      <coverage>
            <geographicCoverage>
                  <geographicDescription>Global.</geographicDescription>
                  <boundingCoordinates>
                      <westBoundingCoordinate>-180</westBoundingCoordinate>
                      <eastBoundingCoordinate>180</eastBoundingCoordinate>
                      <northBoundingCoordinate>90</northBoundingCoordinate>
                      <southBoundingCoordinate>-90</southBoundingCoordinate>
                  </boundingCoordinates>
            </geographicCoverage>
      </coverage>
      <maintenance>
          <description>
              <para></para>
          </description>
          <maintenanceUpdateFrequency>monthly</maintenanceUpdateFrequency>
      </maintenance>
      <contact>
    <individualName>
          <surName>UMMZ Mollusk Data Group</surName>
    </individualName>
<organizationName>UM Museum of Zoology Mollusk Division</organizationName><positionName>Group</positionName><electronicMailAddress>ummz-mollusks-data@umich.edu</electronicMailAddress><onlineUrl>https://lsa.umich.edu/ummz/mollusks.html</onlineUrl>      </contact>
      <methods>
            <methodStep>
                <description>
                    <para></para>
                </description>
            </methodStep>
      </methods>

</dataset>

<additionalMetadata>
    <metadata>
      <gbif>
        <dateStamp>2022-02-22T13:21:33Z</dateStamp>
      <citation>UMMZ Mollusk Data Group, LSA IT A (2022). University of Michigan Museum of Zoology, Division of Mollusks. Version 1.43. University of Michigan Museum of Zoology. Occurrence dataset https://doi.org/10.15468/qyvohy accessed via GBIF.org on 2022-02-22.</citation>
      </gbif>
    </metadata>
</additionalMetadata>

</eml:eml>
